unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  AHMTPSDialog, StdCtrls;

type
  TForm1 = class(TForm)
    AHMPageSetupDialog1: TAHMPageSetupDialog;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.Button1Click(Sender: TObject);
begin
  try
    AHMPageSetupDialog1.Execute;
  finally
    //Print;  Enable this code when you have something to print
  end;
end;

end.
